--- 
- auditable_type: ForecastSchedule
  field_name: parent_id
  translation_key: field_names.parent_id
- auditable_type: ForecastSchedule
  field_name: parent_type
  translation_key: field_names.parent_type
- auditable_type: ForecastSchedule
  field_name: schedule_type
  translation_key: field_names.schedule_type
  values:
    - {value: "DW", special_field: "0", translation_key: "forecast_schedules.edit_schedule.day_of_week"}
    - {value: "DL", special_field: "0", translation_key: "forecast_schedules.edit_schedule.date_list"}
    - {value: "DP", special_field: "0", translation_key: "forecast_schedules.edit_schedule.day_of_period"}
    - {value: "UJ", special_field: "0", translation_key: "forecast_schedules.edit_schedule.unscheduled_forecast_schedule"}
- auditable_type: ForecastSchedule
  field_name: calendar_id
  translation_key: field_names.calendar
- auditable_type: ForecastSchedule
  field_name: day_type
  translation_key: field_names.day_type
  values:
    - {value: "A", special_field: "0", translation_key: "jobs.edit_schedule.all_days"}
    - {value: "W", special_field: "0", translation_key: "jobs.edit_schedule.working_days"}
    - {value: "N", special_field: "0", translation_key: "jobs.edit_schedule.non_working_days"}
- auditable_type: ForecastSchedule
  field_name: time_range_start
  translation_key: field_names.time_range_start
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: ForecastSchedule
  field_name: time_range_end
  translation_key: field_names.time_range_end
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: ForecastSchedule
  field_name: non_workday_option
  translation_key: field_names.non_workday_option
  values:
    - {value: "R", special_field: "0", translation_key: "jobs.job.run_all_days"}
    - {value: "N", special_field: "0", translation_key: "jobs.job.do_not_run_on_non_working_days"}
    - {value: "B", special_field: "0", translation_key: "jobs.job.run_on_preceding_day"}
    - {value: "A", special_field: "0", translation_key: "jobs.job.run_on_following_day"}
